Subject: Watermelons! Watermelons! Watermelons! Whsle.

From: [email-masked] (LPS20)
Date: 9 Jun 1996 13:58:14 -0400

Now available for immediate shipment are watermelons of different
varieties and sizes to accomodate any need.  Also, cataloupes, corn,
tomatoes.  Contact our E-mail address for prices as we deal in volume. 
Therefore , quantity determines price.  Prices subject to market.  E-mail
address :  [email-masked]